body {
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 12px;
	color: #000;
	
}
a:link, a:visited {
	color: #266386;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

img {border: none;}
div {margin: 0; padding: 0;}

ul {
	margin: 3px;
}
li {
	font-family: arial;
	font-size: 12px;
	color: #000;
	padding: 0 0 5px 0;
}

h1 {
	font-family: Arial;
	font-size: 20px;
	color: #000;
	border-bottom: 1px solid #e5e7f4;
	display: block;
}
h2 {
	font-family: Arial;
	font-size: 18px;
	color: #000;
}

h3 {
	font-family: Arial;
	font-size: 16px;
	color: #000;
}

h4, h5, h6 {
	font-family: Arial;
	font-size: 14px;
	color: #000;
}

#wrapper {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

#topbar {
	background: url('../images/_topbar.jpg');
	width: 950px;
	height: 85px;
	
}
	#topbarshade {
		background: url('../images/_topbarshadow.jpg');
		width: 950px;
		height: 5px;
	
	}
#mainnavi {
	background: url('../images/_menubg.jpg') no-repeat;
	width: 950px;
	height: 38px;
	margin: 5px 0 0 0;
}

div.menuitem {
	text-align: center;
	border-right: 1px solid #9c9cbf;
	padding: 10px 10px 0 10px;
	font-family: Arial;
	font-size: 14px;
	float: left;
	height: 28px;
}
div.menuitem:hover {
	color: #266386;
}
	div.menuitem a:link, div.menuitem a:visited{
		font-family: Arial;
		font-size: 14px;
		color: #000;
		text-decoration: none;
	}
	div.menuitem a:hover { color: #3a3a49; }

#submenu {
	background: #363b8d;
	width: 200px;
	min-height: 100px;
}
	#submenu a:link, #submenu a:visited {
		color: #fff;
		font-family: arial;
		font-size: 12px;
		text-decoration: none;
		border-bottom: 1px solid #25296a;
		display: block;
		padding: 3px 20px 3px 20px;
		margin:  0 0 -14px 0;
		
	}
	#submenu a:hover {
		background: #464996;
	}
#submenutop {
	background: url('../images/_submenubg.jpg') no-repeat;
	width: 200px;
	height: 10px;
}
#submenubottom {
	background: url('../images/_submenubg2.jpg') no-repeat;
	width: 200px;
	height: 10px;
}

#maincontainer {
	width: 540px;
	float: left;
	margin: 6px 10px 0 0;
	background: #f9fafe;
	padding: 5px 10px 10px 10px;
}
	#maincontainer p {
		line-height: 150%;
	}
	#maincontainer p.cookietrail, #maincontainer a.cookietrail:link, #maincontainer a.cookietrail:visited {
		font-size: 10px;
		color: #666;
		line-height: 100%;
	}

#rightscreen {
	float: left;
	background: #eff2fb;
	width: 170px;
	margin: 6px 0 0 0;
	padding: 0 0 20px 0;
	
}
	#rightscreen p {
		padding: 5px 10px 10px 10px;
		line-height: 150%;
	}
	#rightscreen h1, #rightscreen h2, #rightscreen h3 {
		font-size: 14px;
		color: #000;
		background: #dfe4f1;
		margin: 0 0 6px 0;
		padding: 3px;
		text-align: center;
	}
	
#footer {
	text-align: center;
	color: #ccc;
	font-size: 12px;
	width: 950px;
	height: 20px;
	margin: 30px 0 30px 0;
}

div.personelInfo {
	margin: 0 0 0 10px;
	float: left;
	width: 400px;
}
	div.personelInfo p{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		
	}
	div.personelInfo ul{
		margin: 7px 0 0 20px;
		padding: 0 0 0 0;
		
	}
